@charset "utf-8";

.pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../images/access/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.cnt_map {
}
.cnt_map dl dt {
	padding: 10px;
	text-align: center;
	background-color: #ebe9dc;
	border-bottom: 1px solid #fff;
}
.accessMap {
	padding-top:350px;
	overflow:hidden;
	height:0;
	position:relative;
	display:block;
}
.accessMap > iframe,
.accessMap > div{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.youtubeBox-home {
	position: relative;
	height: 0;
	padding: 0 0 56.25%;
	overflow: hidden;
}
.youtubeBox-home iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cnt_root_photo {
	margin: 20px 0 0;
	text-align: center;
}
.bg_arrow_01 {
	background-image: url(../images/access/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
.bg_arrow_02 {
	background-image: url(../images/access/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: center 260px;
	background-size: 100% auto;
}
.cnt_faq dl {
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.cnt_faq dl dt {
	min-height: 30px;
	padding: 2px 0 0 45px;
	background-image: url(../images/top/icon_q.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.cnt_faq dl dd {
	margin: 10px 0 0 45px;
}

@media screen and (min-width: 737px) and (max-width: 1000px) {
.pagetitle {
	height: 200px;
}
.youtubeBox-home iframe {
	margin-left: 0;
}
.cnt_root_photo p {
	font-size: 12px; font-size: 1.2rem;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px) {
.pagetitle {
	height: 120px;
}
.youtubeBox-home iframe { 
	margin-left: 0;
}
.bg_arrow_01 {
	background-image: none;
}
.bg_arrow_02 {
	background-image: none;
}
}

@media screen and (max-width: 736px) and (orientation : landscape) {
}